/* CSS3 frigs */

html {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#002649', EndColorStr='#001529'); /* IE6 - IE9 */
	}
	
.slideshow, #content img { /* pixel measurements to keep PIE/IE happy */
	-moz-box-shadow: 3px 3px 5px #404040;
	-webkit-box-shadow: 3px 3px 5px #404040;
	box-shadow: 3px 3px 5px #404040;
}

#content ul.lot_list li img { /* pixel measurements to keep PIE/IE happy */
	-moz-box-shadow: 1px 1px 2px #404040;
	-webkit-box-shadow: 1px 1px 2px #404040;
	box-shadow: 1px 1px 2px #404040;
	}

.rounded, .slideshow, #content img {
	behavior: url(scripts/PIE.htc); /* css3pie.com */
	}

.accordion .rounded {
	behavior: none; /* buggers up jQuery accordion */
	}
	
#mainmenu {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#00386b', EndColorStr='#002649'); /* IE6 - IE9 */
	}

#bodytext {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#cbd0dd', EndColorStr='#b6bdd0'); /* IE6 - IE9 */
	}

#footer {
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1e1e1', EndColorStr='#d0d0d0'); /* IE6 - IE9 */
	}

/* general IE bodges */

#banner a {
	display:block; /* else <a> collapses - not a problem in IE7! */
	}

.no-textshadow #banner a:link, .no-textshadow #banner a:visited {
	background-position:50% 100%;
	}

.no-textshadow #banner {
	background-position:50% 85%;
	}

.no-textshadow body#camperdown #banner,
.no-textshadow body#nearby #banner,
.no-textshadow body#lots #banner {
	background-position:50% 85%;
	}

#siteplan span {
	position:relative; /* else don't get white background - not a problem in IE7! */
	padding-left:0.3em;
	padding-right:0.1em;
	}
